## xmms-skins-antix 0.1.0

=== debian/changelog ===
xmms-skins-antix (0.1.0) unstable; urgency=low 
 
  * flac plugin and skins for xmms.

 -- anticapitalista <antiX@operamail.com>  Sat, 11 Feb 2017 15:15:00 +0200
