=== debian/control ===
Source: xmms-skins-antix 
Section: sound
Priority: extra
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.4
Homepage: http://antix.mepis.org

Package:xmms-skins-antix 
Architecture: amd64 
Depends: xmms, flac
Conflicts: xmms-plugins-antix 
Description: The X Multimedia System
 Includes unmodified libxmms-flac.so
