## xmms-skins-antix 0.1.1

=== debian/changelog ===
xmms-skins-antix (0.1.1) unstable; urgency=medium

  * renamed to use capitals in desktop file

 -- anticapitalista <antix@operamail.com>  Thu, 21 Feb 2019 18:58:42 +0200
