## xmms-skins-antix 0.1.2

=== debian/changelog ===
xmms-skins-antix (0.1.2) unstable; urgency=medium

  * include xmms-pulse

 -- anticapitalista <antix@operamail.com>  Thu, 10 Feb 2022 16:59:50 +0200
