=== debian/control ===
Source: xmms-skins-antix 
Section: sound
Priority: extra
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/xmms-skins-antix

Package:xmms-skins-antix 
Architecture: i386 
Depends: xmms, flac
Conflicts: xmms-plugins-antix 
Description: The X Multimedia System
 Includes unmodified libxmms-flac.so and libxmms-pulse.so
